catalog:
  title: Nao Mss Artguide

templates:
- code-corlab
- setuptools
- base

variables:
  access: private

  redmine-project: nao

  repository: ${redmine.instance}/git/nao.motionspeechsync.git
  scm.credentials: code.cor-lab
  branches:
  - trunk
  - nao-at-app
  - naoqi2.5

  extra-requires:
  - nature: setuptools
    target: xtt-python
  - nature: freestyle
    target: aldebaran-naoqi-sdk-python27

  setuptools.options:
  - '@{next-value|[]}'
